Subject: Re: monster linstock

From: "Marijse Waldon" <[email-masked]>
Date: Wed, 14 Dec 2005 06:58:04 -0500

http://www.toistenou.com

So be it, roared Bourne. Then come and get me! Jason raced to the
drivers door, yanked it open, then ran to the back of the vehicle where
he crouched, his face to the edge, his Colt .45 angled straight up next
to his cheek. With a final hissing expulsion, the flare beyond the fence
burned itself out as the Jackal stopped his continuous fire. Bourne
understood. Carlos faced the open door, unsure, indecisive ... only
seconds to go. Metal against metal; a gun barrel was rammed against the
door, slamming it shut. Now! Jason spun around the edge of the van, his
weapon exploding, firing into the Spanish uniform, blowing the gun out
of the Jackals hands. One, two, three; the shells flew in the air-and
then they stopped! They stopped, the explosions replaced by a sickening,
jamming click as the round in the chamber failed to eject. Carlos
lurched to the ground for